/**
 * Artist Christina Gage 2016
 * fine art gallery website
 */

@import url('https://fonts.googleapis.com/css?family=Italianno|Open+Sans:300,300i,400,400i,700,700i|Open+Sans+Condensed:300|Poiret+One|Lato:100');

*  { font-family: 'Open Sans Condensed', sans-serif; }
p, ul, li, div {
    font-size: 16px;
}
body { background-color: white; }
body.sub-page {
    padding-top: 275px;
}
body .sub-page-banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 230px;
    overflow: hidden;
}
body .sub-page-banner {
    background-image: url(/images/headerBanner.jpg);
    background-repeat: repeat-x;
}
body .sub-page-banner h2 {
    color: white;
    margin-top: 175px;
    text-align: center;
    text-transform: uppercase;
}
p {
  font-size: 16px;
}
.large-text {
  font-size: 24px;
}
/**
 * Site navigation - navbar
 *
 */
nav.navbar.navbar-absolute-top {
    width: 100%;
    margin-bottom: 0px;
    border-radius: 0px;
    border: none;
    position: absolute;
    top: 0px;
    z-index: 100;
    background-color: transparent;
    background-image: url(/images/pixel.png);
}
nav.navbar.navbar-absolute-top ul li a {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
}
nav.navbar.navbar-absolute-top ul li a:hover,
nav.navbar.navbar-absolute-top ul li a.active { color: orange; }
nav.navbar.navbar-absolute-top .navbar-header {
    min-width: 100%;
    margin: 20px 0px;
    text-align: center;
}
nav.navbar.navbar-absolute-top .navbar-brand {
    float: none;
    margin: 0px;
    padding: 0px;
    color: white;
    font-size: 46px;
    font-family: 'Lato', sans-serif;
    position: relative;
    top: 10px;
}
nav.navbar.navbar-absolute-top .navbar-brand span.sub-title {
    font-family: 'Italianno', cursive;
    font-size: 24px;
    font-weight: 100;
    letter-spacing: 1px;
}
nav.navbar.navbar-absolute-top .navbar-brand span.sub-title:before,
nav.navbar.navbar-absolute-top .navbar-brand span.sub-title:after {
    content:"\00a0\2014\00a0";
}
nav.navbar.navbar-absolute-top .dropdown-menu li a {
    color: black;
}

/**
 * Homepage main image slider
 *
 */
#homepage-main-carousel {}
#detail-page-carousel img,
#homepage-main-carousel img {
    min-width: 100%;
}
#homepage-main-carousel ul {
    width: 30%;
    position: absolute;
    top: 50%;
    left: 50%;
}
#homepage-main-carousel ul.left-align-caption {
    left: 7%;
    top: 60%;
}
#homepage-main-carousel ul.right-align-caption {
    left: 60%;
    top: 60%;
}
#homepage-main-carousel ul.light li { color: white; }
#homepage-main-carousel ul.dark li  { color: black }
#homepage-main-carousel ul.bg li {
    display: inline;
    opacity: 0.75;
}
#homepage-main-carousel ul.light.bg li {
    background-color: white;
    color: black;
}
#homepage-main-carousel ul.dark.bg li {
    background-color: black;
    color: white;
}
#homepage-main-carousel ul li {
    list-style: none;
    font-size: 46px;
}
#homepage-main-carousel ul li.caption {
    max-width: 100%;
    font-size: 24px;
}
#detail-page-carousel .carousel-control,
#homepage-main-carousel .carousel-control {
    background: none !important;
}

#detail-page-carousel .carousel-control.right .glyphicon-chevron-right,
#homepage-main-carousel .carousel-control.right .glyphicon-chevron-right { right: 15% !important; }
#detail-page-carousel  .carousel-control.left .glyphicon-chevron-left,
#homepage-main-carousel .carousel-control.left .glyphicon-chevron-left { left: 15% !important; }


/**
 * Testimonial slider
 *
 */
section.testimonials {
    padding-top: 15px;
    padding-bottom: 0px;
    position: relative;
}
section.testimonials .left.carousel-control,
section.testimonials .right.carousel-control{
    background: none !important;
}
section.testimonials .carousel-control span {
    top: 0px;
}
section.testimonials .right.carousel-control {  }
.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}
.quoteCarousel.slide .carousel-inner {
    min-height: 200px;
    border: 1px solid #000;
}
#fade-quote-carousel.carousel {
    padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
    opacity: 1;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
    bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
    background-color: #e84a64;
    border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel blockquote p {
    font-style: italic;
    color: #666;
}
#fade-quote-carousel blockquote p::before {
    width: 26px;
    height: 19px;
    margin-top: 0px;
    content: '';
    background: url(/images/quote.png) no-repeat center center;
    display: inline-block;
    padding-bottom: 32px;
    margin-right: 10px;
}
#fade-quote-carousel .profile-circle {
    width: 175px;
    height: 175px;
    margin: 0 auto;
    border-radius: 100px;
}
.profile-circle {
    background-color: rgba(0,0,0,.2);
    margin-top: 0px;
    overflow: hidden;
}
.thumbnail h4 {
    margin-top: 0px;
}

/**
 * Banners
 *
 */

.jumbotron {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.jumbotron.white {
    background-color: white;
    border: none;
}
#explorations {
    padding-bottom: 0px;
}
#explorations h1,
#explorations p {
    color: black;
}
#explorations h1 {
    font-size: 42px;
}
.sub-page #explorations {
    margin: 5px 0 0;
    padding: 0;
    background-color: transparent;
    border: none;
}
.sub-page #explorations p {
    margin: 0;
}

#quoteCarousel {
    margin: 0;
    padding: 10px;
}
#quoteCarousel .carousel.slide {
    padding: 0;
}


/**
 * Gallery & Collections listings
 *
 */

.portfolio      { padding: 50px 0; }
.portfolio-item { margin-bottom: 30px; }
.img-portfolio  { margin: 0 auto; }
.img-portfolio:hover { opacity: 0.8; }

.portfolio-item h3 {
    text-transform: uppercase;
}
.portfolio-item {}
.portfolio-item p {
    font-size: 16px;
}

/* Call to Action */
.call-to-action      { padding: 50px 0; }
.call-to-action .btn { margin: 10px;  }

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
@media (max-width: 600px) {
    #homepage-main-carousel,
    #homepage-main-carousel img {
        min-height: 320px;
    }
    #explorations {
        padding: 0;
    }
    img#bannerBg {
        display: none;
    }
}


footer {
  padding: 5px;
  background-color: #333;
  color: white;
  text-align: center;
}
.spacer {
  width: 100%;
  height: 30px;
}
